[SERVICE]
    Flush           5
    Daemon          Off
    Log_Level       info
    HTTP_Monitor    Off
    HTTP_Port       2020

[INPUT]
#    Name    cpu
#    Tag     cpu.home02

[OUTPUT]
    Name    Forward
    Host    192.168.4.24
    Port    24224
    Match   **
